package com.chinacreator.video.restful.dao;

import com.chinacreator.video.bean.OrderInfo;
import org.apache.ibatis.annotations.Mapper;

@Mapper
public interface ChannelSyncDao {

    void insertChannelInfo(OrderInfo orderInfo);

    int findBySpid(OrderInfo orderInfo);
}
